Component({
  props: {
    position: 'bottom',
    className: '',
    disableScroll: false
  },
  data: {
    show: false
  },
  methods: {
    show(show) {
      show = show === undefined ? true : show;
      this.setData({
        show
      });
    },

    onClose() {
      this.show(false);
    }

  }
});